<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_cover" inherit_id="website.s_cover">
    <xpath expr="//a" position="attributes">
        <attribute name="class" add="btn-secondary" remove="btn-primary" separator=" "/>
    </xpath>
</template>

</tele>
